@font-face {
    font-family: 'Lemon';
    src: url('../fonts/lemon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@media screen and (max-width: 600px) {
    .img {
        width: 50px;
        height: 50px;
    }
}


@media screen and (max-width: 400px) {
    .img {
        width: 50px !important;
        height: 50px;
    }
}